<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">
  <link href="../static/images/favicon.png" rel="icon" />
<title>About Us - Virtual Wallet</title>
<meta name="description" content="This professional design html template is for build a Money Transfer and online payments website.">
<meta name="author" content="harnishdesign.net">

<!-- Web Fonts
============================================= -->
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i' type='text/css'>

<!-- Stylesheet
============================================= -->
  <link rel="stylesheet" type="text/css" href="../static/vendor/bootstrap/css/bootstrap.min.css" th:href="@{/vendor/bootstrap/css/bootstrap.min.css}" />
  <link rel="stylesheet" type="text/css" href="../static/vendor/font-awesome/css/all.min.css" th:href="@{/vendor/font-awesome/css/all.min.css}" />
  <link rel="stylesheet" type="text/css" href="../static/vendor/owl.carousel/assets/owl.carousel.min.css" th:href="@{/vendor/owl.carousel/assets/owl.carousel.min.css}"/>
  <link rel="stylesheet" type="text/css" href="../static/css/stylesheet.css" th:href="@{/css/stylesheet.css}"/>
</head>
<body>

<!-- Preloader -->
<!--<div id="preloader">-->
<!--  <div data-loader="dual-ring"></div>-->
<!--</div>-->
<!-- Preloader End --> 

<!-- Document Wrapper   
============================================= -->
<div id="main-wrapper"> 
  
  <!-- Header
  ============================================= -->
  <header id="header">
    <div class="container">
      <div class="header-row">
        <div class="header-column justify-content-start"> 
          <!-- Logo
          ============================= -->
          <div class="logo"> <a class="d-flex" href="index.html" th:href="@{/}" title="Virtual Wallet Logo"><img src="../static/images/wallet-logo.png" alt="Payyed" th:src="@{/images/wallet-logo.png}" /></a> </div>
          <!-- Logo end --> 
          <!-- Collapse Button
          ============================== -->
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#header-nav"> <span></span> <span></span> <span></span> </button>
          <!-- Collapse Button end --> 
          
          <!-- Primary Navigation
          ============================== -->
          <div th:replace="fragments/navbar-and-footer :: navbar"></div>

          <!-- Primary Navigation end --> 
        </div>
        <div class="header-column justify-content-end"> 
          <!-- Login & Signup Link
          ============================== -->
          <div th:replace="fragments/navbar-and-footer::login"></div>
          <!-- Login & Signup Link end --> 
        </div>
      </div>
    </div>
  </header>
  <!-- Header End --> 
  
  <!-- Page Header
  ============================================= -->
  <section class="page-header page-header-text-light py-0 mb-0">
	<section class="hero-wrap section">
    <div class="hero-mask opacity-7 bg-dark"></div>
    <div class="hero-bg hero-bg-scroll" style="background-image:url('./images/bg/image-2.jpg');"></div>
    <div class="hero-content">
      <div class="container">
        <div class="row">
          <div class="col-12 text-center">
            <h1 class="text-11 font-weight-500 text-white mb-4">About Virtual Wallet</h1>
            <p class="text-5 text-white line-height-4 mb-4">Virtual Wallet is a Web Application developed as a part of the Telerik
            Academy Alpha Track</p>
        </div>
      </div>
    </div>
    </div>
  </section>
    </section>
  <!-- Page Header end --> 
  
  <!-- Content
  ============================================= -->
  <div id="content">
    
    <!-- Who we are
    ============================================= -->
    <section class="section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 d-flex">
            <div class="my-auto px-0 px-lg-5 mx-2">
              <h2 class="text-9">Core functionalities</h2>
              <p class="text-4">
                Virtual Wallet is a web application that enables users to manage their budget. Every user can send and receive money (user to user) and put money in his Virtual Wallet (bank to app).

              </p>
              <br>
              <p class="text-4">
                Virtual wallet allows visitors to register, verify their account and use the money platform.
                Users can see their transaction and transfer history.
              </p>
              <br>
              <p class="text-4">
                Admins have special rights and can see list of all users and transaction.
                Admins can block and unblock users and also make other users admins.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Who we are end -->
    
    <!-- Our Values
    ============================================= -->

    <!-- Our Values end -->
    
    <!-- Leadership
    ============================================= -->

    <!-- Leadership end -->
    
    <!-- Our Investors
    ============================================= -->

    <!-- Our Investors end -->
    
    <!-- Testimonial
    ============================================= -->

    <!-- Testimonial end -->
    
    <!-- JOIN US
    ============================================= -->

    <!-- JOIN US end -->
    
  </div>
  <!-- Content end --> 
  
  <!-- Footer
  ============================================= -->
  <div th:replace="fragments/navbar-and-footer::footer"></div>
  <!-- Footer end --> 
  
</div>
<!-- Document Wrapper end --> 

<!-- Back to Top
============================================= --> 
<a id="back-to-top" data-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a> 

<!-- Video Modal
============================================= -->
<div class="modal fade" id="videoModal" tabindex="-1" role="dialog">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content bg-transparent border-0">
      <button type="button" class="close text-white opacity-10 ml-auto mr-n3 font-weight-400" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-body p-0">
        <div class="embed-responsive embed-responsive-16by9">
          <iframe class="embed-responsive-item" id="video" allow="autoplay"></iframe>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Video Modal end --> 

<!-- Script -->
<!-- Script -->
<script src="../static/vendor/jquery/jquery.min.js" th:src="@{/vendor/jquery/jquery.min.js}"></script>
<script src="../static/vendor/bootstrap/js/bootstrap.bundle.min.js" th:src="@{/vendor/bootstrap/js/bootstrap.bundle.min.js}" ></script>
<script src="../static/vendor/owl.carousel/owl.carousel.min.js" th:src="@{/vendor/owl.carousel/owl.carousel.min.js}"></script>
<script src="../static/js/theme.js" th:src="@{/js/theme.js}"></script>
</body>
</html>